/* Container */
.home-callout {
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	padding: 30px 18px 18px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-callout {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 0 88px 48px;
	}
}
.home-callout__inner {
	background-color: #FCFCFC;
	border: 1px solid #DDDDDD;
	display: flex;
	flex-direction: column;
	padding: 18px;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-callout__inner {
		align-items: center;
		flex-direction: row;
		justify-content: space-between;
		margin: 0 auto;
		max-width: 1504px;
		padding: 48px 120px;
	}
}

/* Label */
.home-callout__label {
	background-color: #F48A02;
	color: white;
	display: inline-block;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 18px;
	padding: 3px 6px;
}
@media (min-width: 992px) {
	.home-callout__label {
		font-size: 16px;
		line-height: 24px;
	}
}

/* Title */
.home-callout__title {
	color: #333;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 30px;
	margin-top: 18px;
}
@media (min-width: 992px) {
	.home-callout__title {
		font-size: 30px;
		line-height: 42px;
	}
}
.home-callout.no-label .home-callout__title {
	margin-top: 0;
}

/* Button */
.home-callout__button {
	align-items: center;
	-webkit-appearance: none;
	background-color: #3172AE;
	border: 1px solid #3172AE;
	color: white;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: bold;
	justify-content: center;
	letter-spacing: 0;
	line-height: 30px;
	margin-top: 18px;
	padding: 12px 0;
	width: 100%;
	white-space: nowrap;
}
.home-callout__button:hover {
	background-color: white;
	color: #3172AE;
}
@media (min-width: 992px) {
	.home-callout__button {
		margin-left: 90px;
		margin-top: 0;
		padding: 21px 42px;
		width: auto;
	}
}
.home-callout.no-title.no-label .home-callout__button {
	margin-top: 0;
}
.home-callout__button-icon {
	font-size: 11px;
	margin-left: 14px;
}
